{
	"306000832_0": "\"Welcome back, Sis!\"",
	"306000832_1": "\"Good to see you, Serena.\"",
	"306000832_2": "\"Don't hug me so tight. I have something I need to discuss with the commander, so I may be a little while.\"",
	"306000832_3": "\"All right.\"",
	"306000832_4": "\"I won't be long. Take care of Serena for me.\"",
	"306000832_5": "\"You got it! We'll keep her in our custody!\"",
	"306000832_6": "\"She's not a criminal, Kiri-chan.\"",
	"306000832_7": "\"Well, how about we show you around HQ?\"",
	"306000832_8": "\"Thank you. This place is huge, so I've been wanting to explore it some more.\"",
	"306000832_9": "\"Well, what are we waiting for? Let's go!\"",
	"306000832_10": "\"Now then, what did you want to discuss, Maria-kun?\"",
	"306000832_11": "\"I was wondering if you could let Serena stay here.\"",
	"306000832_12": "\"You want me to keep her safe for a little while, you mean?\"",
	"306000832_13": "\"No, I mean allow her to transfer to our world. Permanently.\"",
	"306000832_14": "\"What?! Are you serious, Maria-kun?!\"",
	"306000832_15": "\"I am. In her world, she's the only wielder left who can fight.\"",
	"306000832_16": "\"Even if she has our help to defeat Nephilim, for her to carry that burden by herself...\"",
	"306000832_17": "\"Maria-kun...\"",
	"306000832_18": "\"If we temporarily registered her here, then what would happen to her world?\"",
	"306000832_19": "\"With their only wielder gone, they'd be unable to handle the Noise. The damage would be inconceivable.\"",
	"306000832_20": "\"Do you really want Serena-kun to abandon her world?\"",
	"306000832_21": "\"...Fine, then<speed=1>!</speed> I'll go to the other side with her!\"",
	"306000832_22": "\"Please remain calm. I also cannot agree to let anyone, let alone a wielder, move worlds permanently.\"",
	"306000832_23": "\"But...\"",
	"306000832_24": "\"The effect it would have on both worlds would be monumental. It may seem a cold thing to say, but it's true.\"",
	"306000832_25": "\"I know that, but still...\""
}